<?php

namespace App\Http\Controllers;

use App\Models\PostdoxSubmited;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class PostdoxSubmitedController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $data["GoogleAdsLeads"] = DB::table('digitaladsleads')
        ->select("*")
        ->where('status', 'POSTDOX SUBMITED')
        ->get();
        $data4 = $data["GoogleAdsLeads"];
        // echo "<pre>";
        //print_r($data);
        $array = json_decode(json_encode($data4), true);
        return view("layouts.PostdoxSubmited",["PostdoxSubmited"=>$array]);
         
       
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  \App\Models\PostdoxSubmited  $postdoxSubmited
     * @return \Illuminate\Http\Response
     */
    public function show(PostdoxSubmited $postdoxSubmited)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  \App\Models\PostdoxSubmited  $postdoxSubmited
     * @return \Illuminate\Http\Response
     */
    public function edit(PostdoxSubmited $postdoxSubmited)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \App\Models\PostdoxSubmited  $postdoxSubmited
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, PostdoxSubmited $postdoxSubmited)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  \App\Models\PostdoxSubmited  $postdoxSubmited
     * @return \Illuminate\Http\Response
     */
    public function destroy(PostdoxSubmited $postdoxSubmited)
    {
        //
    }
}
